Subject: Re: Resignation
From: Haedar Mohammad <[email-masked]>
To: HR <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sun, 1 Nov 2020 05:02:15 -0700 (MST)

Dear Sir / Madam 

After wishing a good day 

Kindly arrange the collection to collect My PC, as Saturday, Oct 31. was my last day, 
Address: Hamdard Nagar, Jamia Hamdard University , JLN Boys hostel 
Contact NO. 9717375189 

Best regards 
Haedar 

From: "Haedar Mohammad" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Sunday, 11 October, 2020 15:20:17 
Subject: Resignation 

Dear Sir / Madam 

Please accept this letter as formal notification that I am resigning from my position as an agent due to Back pain. My last day will be Saturday, Oct 31. 

Thank you so much for the opportunity to work in this position for the past eight mounts . 
I’ll do everything possible to wrap up my duties and train other team members over the next two weeks. Please let me know if there’s anything else I can do to help during this transition. 

I wish the company continued success, and I hope to stay in touch in the future. 

Sincerely, 

Haedar Muhammad